 
label {
	font-size: .6em;
}
	input[type="email"], input[type="text"], input[type="date"], input[type="number"] , input[type="password"] , select{ 
		background-color: #ffffff;
		border: 1px solid #ebebeb; 
		color: #878787;
		padding: 0px 5px; 
		font-size: 1.1em;
		width: 100%;
		height: 35px;  
		margin: 0px 0px 15px 0px ; 
    -moz-box-shadow: 0 0px 4px rgba(17, 17, 17, .1);
    -webkit-box-shadow: 0 0px 4px rgba(17, 17, 17, .1);
    box-shadow: 0 0px 4px rgba(17, 17, 17, .1);
	transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;   
	}

 
		select{ 
		-webkit-appearance:none;
		-moz-appearance:none;
		padding: 0;
		padding-left: 5px; 
		background-image: url("../img/acarrow.svg"); 
		background-position: center right;  
		padding-right: 20px;
	}
 
 
textarea {
    background-color: #ffffff !important; 
	border: 0px !important; 
    width: 100%;
    height: 130px;
    line-height: 17px;
    margin-bottom: 25px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(119, 119, 119);
    border-image: initial;
    padding: 10px;
	transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out; 
    resize: none;
}





input[type="button"] { 
	background-color: #e75757;
	color: #ffffff;
	border: 0px;  
	padding: 5px 5px;  
	font-size: 20px;
	width: 100px;
	height: 35px;  
	line-height: 30px;  
	font-weight: 300; 
	cursor: pointer;
    margin-bottom: 0px !important;
	transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out; 
}



input[type="button"]:hover { 
	background-color: #f27777; 
}

/*input:invalid {
  border: 2px dashed red;
}

input:valid {
  border: 2px solid black;
}*/


.w45 {
	float: left;
	width: 45%;
	margin-right: 5%;
}


 
::-webkit-input-placeholder 	{ font-style: italic; font-size: .78em; font-weight: 100; text-align: left; color: #CEC8C8; } /* Chrome/Opera/Safari */
			::-moz-placeholder  { font-style: italic; font-size: .78em; font-weight: 100; text-align: left; color: #CEC8C8; opacity: 1; }/* Firefox 19+ */
		 :-ms-input-placeholder { font-style: italic; font-size: .78em; font-weight: 100; text-align: left; color: #CEC8C8; }/* IE 10+ */
			  :-moz-placeholder { font-style: italic; font-size: .78em; font-weight: 100; text-align: left; color: #CEC8C8; }/* Firefox 18- */






/*==============================================================================================*/
/*                                                                                              */
/*                                       640 px                                                */
/*                                                                                              */
/*==============================================================================================*/
@media screen and (max-width: 640px) {
 

 




}
